<?php

include 'conexion.php';
$id_ubicacion=$_POST['id_ubicacion'];

$consulta="delete from ubicacion where id_ubicacion = '".$id_ubicacion."'";
$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($result == true){
    echo "ok";
}else{
    echo "Hubo un error";
}

mysqli_close($conexion);

?>